gnome-chemistry-utils (0.14.14-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build issues with GCC 6 (closes: #812164).
  * debian/compat: Raised to level 9.
  * debian/control: Dropped debug package for dbgsym transition.
    (Standards-Version): Raised to 3.9.8.
    (Build-Depends): Raised required versions for libglib2.0-dev and
    libgoffice-0.10-dev. Raised debhelper version for the dbgsym transition.
    Added gnumeric.
  * debian/copyright: Updated.
  * debian/rules (override_dh_strip): Make dbgsym-transition.
  * debian/libgcu0v5.install: Fixed library and plugin paths.
  * debian/gchempaint.install: Ditto.
  * debian/gcu-plugin.install: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 03 Oct 2016 12:59:12 +0200

gnome-chemistry-utils (0.14.10-2) unstable; urgency=medium

  * debian/control (Package, Depends): Library transition for GCC5 introducing
    libgcu0v5 and tightened dependencies on this package (closes: #791055).
  * debian/libgcu0.install: Renamed to debian/libgcu0v5.install
  * debian/libgcu0.lintian-overrides: Renamed accordingly.
  * debian/rules (override_dh_makeshlibs): Dropped (see above and #791055).

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Aug 2015 20:20:10 +0200

gnome-chemistry-utils (0.14.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.6.
    (Build-Depends): Switched to npapi-sdk-dev (closes: #754371).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 03 May 2015 11:52:32 +0200

gnome-chemistry-utils (0.14.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Build-Depends): Replaced xulrunner-dev by iceweasel-dev
    (closes: #752834).
  * debian/copyright: Minor update.
  * debian/*.install: Add usr/share/appdata/*.appdata.xml files.
  * debian/upstream-signing-key.pgp: Replaced by armored key
    debian/upstream/signing-key.asc.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 14:23:50 +0200

gnome-chemistry-utils (0.14.8-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 11 May 2014 00:09:42 +0200

gnome-chemistry-utils (0.14.7-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Minor update.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2014 00:09:12 +0100

gnome-chemistry-utils (0.14.6-1) unstable; urgency=low

  * New upstream release.
  * debian/upstream-signing-key.pgp: Added upstream keyring.
  * debian/watch: Added signature URL.
  * debian/patches/716961_fix_plugin_mime_typo.patch: Fixed and dropped.
  * debian/patches/series: Emptied.
  * debian/source/include-binaries: Added debian/upstream-signing-key.pgp.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Jan 2014 19:48:00 +0100

gnome-chemistry-utils (0.14.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Build-Depends): Removed firefox-dev. This is due to debcheck complaining
    about it and the fact, that Ubuntu needs to change this line every time.
  * debian/copyright: Added missing license paragraph.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 15 Dec 2013 12:41:22 +0100

gnome-chemistry-utils (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Rewritten in DEP5 format.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 16 Sep 2013 21:47:20 +0200

gnome-chemistry-utils (0.14.2-2) unstable; urgency=low

  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/patches/716961_fix_plugin_mime_typo.patch: Added.
    - Fix a typo in the plugin MIME type support output (closes: #716961).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Jul 2013 14:32:49 +0200

gnome-chemistry-utils (0.14.2-1) unstable; urgency=low

  * New upstream release (closes: #698149).
    - Includes a fix for gcrystals file importing (LP: #1023067).
  * debian/control: Dropped DM-Upload-Allowed field. Added Breaks for gcu-bin
    and gcrystal and gchempaint after schemas move.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added missing libgdk-pixbuf2.0-dev, libglu1-mesa-dev.
    Adjusted versions for Glib, GOffice, GTK+ and OpenBabel. Added firefox-dev
    alternative for Ubuntu.
  * debian/copyright: Updated.
  * debian/*.install: Adjusted after upstream is now shipping scalable icons.
    Moved gchempaint and gcrystal schemes from gcu-bin into respective
    packages.
  * debian/*.links: Fix links after version upgrade.
  * debian/libgcu0.symbols: Dropped. We don't use it atm (closes: #701290).
  * debian/rules (override_dh_makeshlibs): Adjusted versions.
   (override_dh_auto_configure): Dropped unused schema related switches.
  * debian/patches/hardening.patch: Dropped. Applied upstream.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 16:47:30 +0200

gnome-chemistry-utils (0.12.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Fixed my address.
  * debian/copyright: Fixed copyright-refers-to-symlink-license.
  * debian/libgcu0.symbols: Updated.
  * debian/rules: Enable hardening.
  * debian/patches/hardening.patch: Added.
    - Fixed format security errors.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 27 Jun 2012 21:39:29 +0200

gnome-chemistry-utils (0.12.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Used wrap-and-sort.
    (Standards-Version): Bumped to 3.9.3
    (Depends): Dropped galeon.
  * debian/copyright: Minor update.
  * debian/gcu-bin.install: Install gsettings files.
  * debian/gcu-plugin.dirs, debian/gcu-plugin.links: Dropped.
  * debian/gcu-plugin.install: Adjusted.
  * debian/libgcu0.install: Install gsettings files.
  * debian/rules: Install plugin to /usr/lib/mozilla (closes: #619350).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 25 Apr 2012 00:27:46 +0200

gnome-chemistry-utils (0.12.10-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Nov 2011 19:03:07 +0100

gnome-chemistry-utils (0.12.9-1) unstable; urgency=low

  * New upstream release.
  * debian/libgcu0.symbols: Added initial symbols file.
  * debian/watch: Added .bz2 suffix.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 29 Oct 2011 00:53:58 +0200

gnome-chemistry-utils (0.12.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/624952_fix_ftbfs_with_gcc46.patch: Dropped (applied
    upstream).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 11 May 2011 17:44:46 +0200

gnome-chemistry-utils (0.12.7-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.2.
  * debian/patches/624952_fix_ftbfs_with_gcc46.patch: Added.
    - Fix FTBFS with GCC 4.6 in libs/gcp/fragment-residue.cc (closes: #624952;
      LP: #771030).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 04 May 2011 22:05:35 +0200

gnome-chemistry-utils (0.12.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 15 Mar 2011 21:46:09 +0100

gnome-chemistry-utils (0.12.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Small update by Matthias Mailänder.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Feb 2011 08:32:55 +0100

gnome-chemistry-utils (0.12.5-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 26 Nov 2010 15:28:37 +0100

gnome-chemistry-utils (0.12.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Sep 2010 16:39:24 +0200

gnome-chemistry-utils (0.12.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Apply --parallel on all dh targets.
  * debian/patches/30495_do_not_update_a_NULL_widget.patch: Dropped - applied
    upstream.
  * debian/patches/series: Dropped - no patches to apply.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 04 Aug 2010 13:42:59 +0200

gnome-chemistry-utils (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.1.
  * debian/gcu-bin.install: Fix paths after upstream fix.
  * debian/libgcu0.install: Ditto.
  * debian/rules: Ignore failing by dh_auto_test caused by quilt and intltool.
  * debian/patches/30495_do_not_update_a_NULL_widget.patch: Added.
    - libs/gcp/view.cc (View::OnDestroy): Do not update a NULL widget.
  * debian/patches/series: Adjusted.
  * debian/source/format: Switch to 3.0 (quilt) format.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Aug 2010 23:24:37 +0200

gnome-chemistry-utils (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.0.
  * debian/patches/misc_mime_support.dpatch: Dropped. Applied upstream.
  * Drop dpatch system, because of no patch applied.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 24 Jul 2010 00:10:27 +0200

gnome-chemistry-utils (0.12.0-1) UNRELEASED; urgency=low

  * New upstream release (closes: #586103).
  * debian/control (Build-Depends): Adjusted. Dropped libglade2-dev and
    libgnomecanvas2-dev. Added libx11-dev and increased libgtk2.0-dev version.
  * debian/copyright: Adjusted and updated.
  * debian/gchempaint.install,
    debian/gcrystal.install,
    debian/gcu-bin.install,
    debian/libgcu0.install: Adjusted s/glade/ui. Added new files.
  * debian/gchempaint.links,
    debian/gcrystal.links,
    debian/gcu-bin.links: Adjusted symlinks via s/0.10/0.12.
  * debian/libgcu0.lintian-overrides: Adjusted.
  * debian/rules: Enable parallel building.
    (override_dh_auto_configure): Drop KDE mimelnk files.
    (override_dh_makeshlibs): Fixed version via s/0.10/0.12.
  * debian/watch: Fixed to detect the latest stable version.
  * debian/patches/mime_icon_prefix.dpatch: Dropped (fixed upstream).
  * debian/patches/misc_mime_support.dpatch: Re-added.
    - Fix the MimeTypes field in the .desktop files.
  * debian/patches/00list: Adjusted accordingly.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 30 Apr 2010 06:02:59 +0200

gnome-chemistry-utils (0.10.12-3) unstable; urgency=low

  * debian/control (Build-Depends): Added scrollkeeper (closes: #577911).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 29 Apr 2010 22:10:35 +0200

gnome-chemistry-utils (0.10.12-2) unstable; urgency=low

  * debian/control (Build-Depends): s/libgoffice-0-8-dev/libgoffice-0.8-dev to
    fix FTBFS (closes: #573648).
  * debian/rules: Set DEB_VENDOR (closes: #572358).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 13 Mar 2010 14:57:15 +0100

gnome-chemistry-utils (0.10.12-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Bumped to level 7.
  * debian/control (Build-Depends): Bumped dh dependency to version 7.
    (Depends): Use a substitution variable for the browsers to make Ubuntus
    changes obsolete.
  * debian/gcu-plugin.dirs: Removed Debian specific browser directories and
    links.
  * debian/gcu-plugin.links: Ditto.
  * debian/rules: Debhelper 7 rewrite. Added conditions to create browser
    related directories, links and dependencies depending on the package
    vendor.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 28 Feb 2010 18:35:15 +0100

gnome-chemistry-utils (0.10.11-1) unstable; urgency=low

  * New upstream release.
    - Fixes build with binutils-gold (closes: #554648).
  * debian/control (Standards-Version): Bumped to 3.8.4.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 15 Feb 2010 00:38:39 +0100

gnome-chemistry-utils (0.10.10-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/560470_fix_ftbfs_gcc44.dpatch: Dropped (applied upstream).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 03 Jan 2010 03:10:55 +0100

gnome-chemistry-utils (0.10.9-2) unstable; urgency=low

  * debian/control (Build-Depends): Build-depend on libgoffice >= 0.7.16 to
    fix #560470.
  * debian/patches/560470_fix_ftbfs_gcc44.dpatch: Added.
    - libs/gcu/cmd-context.cc (gcu_cc_cmd_context_init): Fix FTBFS with
      libgoffice >= 0.7.16 (closes: #560470).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 11 Dec 2009 16:35:40 +0100

gnome-chemistry-utils (0.10.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Dropped iceape-dev (closes: #555907).
    (Depends, Description): Plugin doesn't work with WebKit-based browsers.
  * debian/gcu-plugin.dirs: Added xulrunner and mozilla paths.
  * debian/gcu-plugin.install: Adjusted plugin path.
  * debian/gcu-plugin.links: Link to xulrunner and mozilla paths.
  * debian/rules (config.status): Use /usr/lib/xulrunner-addons as new plugin
    path.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 16 Nov 2009 04:14:56 +0100

gnome-chemistry-utils (0.10.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Sep 2009 01:20:01 +0200

gnome-chemistry-utils (0.10.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Standards-Version): Bumped to 3.8.2.
  * debian/copyright: Updated.
  * debian/rules (binary-arch): Dropped deprecated debhelper tools.
  * debian/patches/fix_build_with_go_0_7_5__26105.dpatch: Dropped (applied
    upstream).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 30 Jun 2009 18:13:43 +0200

gnome-chemistry-utils (0.10.4-3) unstable; urgency=low

  * debian/patches/fix_build_with_go_0_7_5__26105.dpatch: Added.
    - Fix for goffice >= 0.7.5. See http://savannah.nongnu.org/bugs/?26105
      (closes: #527678).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 14 May 2009 18:34:51 +0200

gnome-chemistry-utils (0.10.4-2) unstable; urgency=low

  * debian/control (Build-Depends): Added docbook-xml to prevent network
    access by the gnome-doc-utils/xsltproc.
  * debian/rules: Added parallel building support.
    (binary-arch): Don't exclude `reference' anymore. The docs are not
    installed and this item prevents preferences.glade from being installed
    into the gchempaint package.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 23 Apr 2009 18:14:11 +0200

gnome-chemistry-utils (0.10.4-1) unstable; urgency=low

  * New upstream release 0.10.4.

  * debian/control (Standards-Version): Bumped to 3.8.1 (no other changes).
    (Build-Depends): Add libxml2-dev.
    (Section): libgcu-dbg is in `debug' now.
  * debian/rules (binary-arch): Dropped permission fix (fixed upstream).

  * debian/patches/configure_iceape_fix.dpatch: Dropped (applied upstream).
  * debian/patches/GCONF_SCHEMA_FILE_DIR.dpatch: Ditto.
  * debian/patches/label_not_title_to_current_file.dpatch: Ditto.
  * debian/patches/fix_gofont_critical.dpatch: Ditto.
  * debian/patches/dlerror_dlopen_linker_flag.dpatch: Not necessary anymore.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 06 Apr 2009 17:30:12 +0200

gnome-chemistry-utils (0.10.3-1) unstable; urgency=low

  * New upstream release 0.10.3.
    - gchempaint has been merged into the gnome-chemistry-utils source.

  * debian/control: Dropped libgcu-dev and libgcu-doc. Added gchempaint.
    (Build-Depends): Adjusted for the new requirements. Increased libgoffice
    dependency (closes: #455532, #455530).
    (Standards-Version): Bumped to 3.8.0.
    (Depends): Fixed debhelper-but-no-misc-depends. Dropped iceape-browser.
    (Replaces, Conflicts): Dropped conflicts with unofficial, old private
    (Section): Fixed binary-control-field-duplicates-source.
    public 0.4 packages. libgcu0 replaces some files from gchempaint.
  * debian/copyright: Updated and completed.
  * debian/gchempaint.*: Added.
  * debian/gcrystal.links,
    debian/gcu-bin.links: Added to supply manual pages for the `-0.10'
    binaries.
  * debian/gcrystal.install,
    debian/gcu-bin.install,
    debian/libgcu0.install: Updated and adjusted.
  * debian/gcu-bin.menu (icon, command): Adjusted gchem3d-viewer vs gchem3d.
  * debian/libgcu0.lintian-overrides: Added.
  * debian/libgcu0.shlibs: Removed in favour of dh_makeshlibs.
  * debian/libgcu-dev.*,
    debian/libgcu-doc.*: Dropped.
  * debian/rules (LDFLAGS): Drop `-Wl,-z,defs' to not FTBFS with plugins.
    (config.status): Drop unsupported XULRUNNER_CLIENT variable.
    (binary-indep): Emptied. No arch:all packages.
    (binary-arch): Exclude .la files and API reference from installation. Also
    run several debhelper tools for gchempaint. Add library version
    information directly in the dh_makeshlibs call. Added dh_icons call.
  * debian/watch: Fixed.
  * debian/README.source: Added to be compliant to Debian policy 3.8.0.
  * debian/icons/gchem3d-viewer.xpm: Renamed to debian/icons/gchem3d.xpm.
  * debian/icons/gspectrum.xpm: Added.
  * debian/icons/gchempaint.xpm: Added.
  * debian/patches/configure_iceape_fix.dpatch: Added.
    - configure: Check for iceape-plugin.pc too to build the plugin.
  * debian/patches/mime_icon_prefix.dpatch: Added.
    - pixmaps/Makefile.in: Drop `gnome-mime-' prefix from MIME type icons.
  * debian/patches/dlerror_dlopen_linker_flag.dpatch: Added.
    - libs/gcp/Makefile.in: Link with -ldl for dlopen and dlerror.
  * debian/patches/GCONF_SCHEMA_FILE_DIR.dpatch: Added.
    - Makefile.in (schemasdir), programs/paint/Makefile.in (schemasdir): Use
      $(GCONF_SCHEMA_FILE_DIR) instead of the hardcoded $(sysconfdir).
  * debian/patches/label_not_title_to_current_file.dpatch: Added.
    - programs/crystal/document.cc (VerifySaved): Use the label to name the
      current file, not the title which might not exist.
  * debian/patches/fix_gofont_critical.dpatch: Added.
    - programs/calc/gchemcalc.cc (on_quit): Exit more cleanly and avoid
      goffice critical.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 07 Mar 2009 08:14:48 +0100

gnome-chemistry-utils (0.8.7-2) unstable; urgency=low

  * debian/control (Build-Depends, Depends): xulrunner transition (closes:
    #480804). Changed to iceape-dev.
    (Depends): -dbg package needs strict versioned dependencies on gcu-bin and
    gcu-plugin too.
    (Description): Adjusted gcu-plugin description for xulrunner transition.
  * debian/gcrystal.install: Install icons from debian/icons/ here.
  * debian/gcu-bin.install: Ditto. Forther don't install the .la file. Fixed
    bashisms.
  * debian/gcu-plugin.install: Adjusted for new plugin directory.
  * debian/gcu-plugin.links: Ditto.
  * debian/libgcu-doc.install: Removed sourcedir accordingly to change in
    debian/rules.
  * debian/rules (config.status): Set XULRUNNER_CLIENT and determine new
    plugin installation path.
    (install): Installation of icons has been turned into dh_install task.
    (binary-arch): Remove -a from dh_install to get a better result from
    --list-missing. Compression of examples has been made easier.
    (binary-indep): Call dh_install from debian/tmp too.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 13 May 2008 00:00:10 +0200

gnome-chemistry-utils (0.8.7-1) unstable; urgency=low

  * New upstream release 0.8.7.

  * debian/patches/gnu_22513_fix_crash_with_bodr_8.dpatch: Removed. Applied
    upstream.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 25 Mar 2008 22:05:26 +0100

gnome-chemistry-utils (0.8.6-2) unstable; urgency=high

  * debian/control (Description): Fixed gcu-plugin description typo.
    (XS-DM-Upload-Allowed): Removed XS- prefix as of dpkg version 1.14.16.
  * debian/control (config.status, clean): Copy autotools-dev scripts in the
    config.status target.
  * debian/libgcu-doc.doc-base (Section): Fixed to comply to the doc-base
    policy version 0.8.10.
  * debian/patches/gnu_22513_fix_crash_with_bodr_8.dpatch: Added.
    - gcu/element.cc (Element::LoadBODR): Apply a patch from upstream to fix a
      crasher with bodr 8.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 08 Mar 2008 11:43:39 +0100

gnome-chemistry-utils (0.8.6-1) unstable; urgency=low

  * New upstream release 0.8.6.

  * debian/control (Depends[gcu-plugin]): Added galeon and epiphany-browser,
    which are supported too.
  * debian/copyright: Updated. Fixed local license references.
  * debian/gcrystal.menu: Added.
  * debian/gcrystal.install: Install menu .xpm icons.
  * debian/gcu-bin.menu: Added.
  * debian/gcu-bin.install: Install menu .xpm icons.
  * debian/libgcu-doc.doc-base: Fixed spelling errors. Thanks to lintian.
  * debian/rules (clean): Use dh_clean to remove files.
    (install): Install .xpm files to debian/tmp.
    (binary-arch): Added call to dh_installmenu.
    (LDFLAGS): Do not add -Wl,-O1 to LDFLAGS, if noopt is requested.
  * debian/icons/*.xpm: Added for menu support.
  * debian/patches/452939_fix_gcrystal_print_export_crash.dpatch: Removed.
    Applied upstream.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 27 Jan 2008 04:06:51 +0100

gnome-chemistry-utils (0.8.5-2) UNRELEASED; urgency=low

  * debian/control: Added XS-DM-Upload-Allowed for DM status.
  * debian/patches/452939_fix_gcrystal_print_export_crash.dpatch: Added.
    - Fix provided by upstream to really fix the crash during image export.
      Further fixes a corruption of images (closes: #452939).
  * debian/patches/90_misc_mime_support.dpatch: Renamed to
    debian/patches/misc_mime_support.dpatch.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Jan 2008 20:55:35 +0100

gnome-chemistry-utils (0.8.5-1) unstable; urgency=low

  * New upstream release 0.8.5 (closes: #458259).
    - Fixes compilation with GCC 4.3 (closes: #455307).

  * debian/patches/01_fix_gcrystal_file_recognition.dpatch: Dropped. Applied
    upstream.
  * debian/patches/02_451168_fix_gcrystal_segfault.dpatch: Ditto.
  * debian/patches/03_452939_fix_gcrystal_print_export_crash.dpatch: Ditto.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 01 Jan 2008 22:16:40 +0100

gnome-chemistry-utils (0.8.4-4) unstable; urgency=low

  * debian/control: Added a libgcu-dbg package to ship the debugging symbols.
    (Standards-Version): Updated to latest 3.7.3 (no changes necessary).
  * debian/libgcu0.install: Added missing image*.glade files. Thanks to Jean.
  * debian/libgcu-doc.doc-base: Fixed some lintian warnings by removing extra
    (leading) spaces.
  * debian/rules: Added LDFLAGS = -Wl,--as-needed to avoid useless
    dependencies. Added some more flags to make sure, there are no unresolved
    symbols.
    (binary-arch): Put all debugging symbols into the new libgcu-dbg package.
    Make sure, we will never again miss some files.
    (binary-indep): Removed dh_strip and dh_shlibdeps, which are useless for
    our doc package.
  * debian/patches/03_452939_fix_gcrystal_print_export_crash.dpatch: Added.
    - gcu/glview.cc, gcu/glview.h: Fix a crash appearing with the export and
      the print dialog and any video crads except NVidia ones (closes:
      #452939). Further fixes the object dimensions in exported images.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 18 Dec 2007 00:25:35 +0100

gnome-chemistry-utils (0.8.4-3) unstable; urgency=low

  * debian/patches/01_fix_gcrystal_file_recognition.dpatch: Added.
    - gcu/crystaldoc.cc (BuildXMLTree): Recognize gcrystal namespace.
    - samples/*.gcrystal: Add gcrystal namespace.
  * debian/patches/02_451168_fix_gcrystal_segfault.dpatch: Added.
    - programs/crystal/atomsdlg.{cc,h}: Fixed a crash in the Crystal > Atoms
      dialog (closes: #451168).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 22 Nov 2007 19:58:09 +0100

gnome-chemistry-utils (0.8.4-2) unstable; urgency=low

  * debian/libgcu0.install: Added missing shared-mime-info entry. Thanks to
    Jordan Mantha for reporting.
  * debian/rules (binary-arch): Fixed order of dh_install and dh_installmime.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 04 Nov 2007 23:05:21 +0100

gnome-chemistry-utils (0.8.4-1) unstable; urgency=low

  * New upstream release 0.8.4.

  [ Daniel Leidert ]
  * debian/rules (binary-arch): Make sure, examples are not executable.
  * debian/patches/01_gconf_schemas_directory_fix.dpatch: Removed. Applied
    upstream.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 31 Oct 2007 20:01:57 +0100

gnome-chemistry-utils (0.8.3-1) UNRELEASED; urgency=low

  * New upstream release 0.8.3.

  [ Daniel Leidert ]
  * debian/control: Homepage and Vcs fields transition. Added gcrystal
    and gcu-plugin packages.
    (Section): Main character is probably science.
    (Maintainer, Uploaders): Set the Debichem Team as maintainer.
    (Build-Depends): Added libxul-dev to build the xulrunner plugin.
  * debian/copyright: Updated. Added information about GFDL licensed parts.
  * debian/gcrystal.install: Added for the new gcrystal package.
  * debian/gcrystal.examples: Ditto.
  * debian/gcu-bin.install: Fixed file paths. Added necessary files.
  * debian/gcu-bin.examples: Added to install a sample .xyz file.
  * debian/gcu-plugin.dirs: Added.
  * debian/gcu-plugin.install: Ditto.
  * debian/gcu-plugin.links: Ditto.
  * debian/libgcu0.shlibs: Adjusted for the new release.
  * debian/libgcu-dev.install: Removed the .la file. Fixed the header
    location.
  * debian/rules (configure): Added new options to handle e.g. schemas
    installation.
    (binary-arch): Run the necessary commands to handle .desktop and
    scrollkeper .omf files. Add plugin links. Make sure to avoid compression
    of examples.
  * debian/patches/01_gconf_schemas_directory_fix.dpatch: Added.
    - programs/crystal/Makefile.in (schemasdir): Don't ignore
      GCONF_SCHEMA_FILE_DIR.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 12 Oct 2007 22:29:28 +0200

gnome-chemistry-utils (0.8.1-1) UNRELEASED; urgency=low

  * New upstream release 0.8.1.
    - Fixes FTBFS with GCC 4.3 (closes: #417207).

  [ Daniel Leidert ]
  * debian/control: Added XS-Vcs-Browser and XS-Vcs-Svn fields.
    (Build-Depends): Removed obsolete (versioned) build dependency on
    dpkg-dev.
    (Depends): Also updated dependecies for libgcu0 (needs bodr now) and
    libgcu-devel (needs higher versions of libgtk2.0-dev and
    libopenbabel-dev, fixed libgoffice-0-dev dependency).
    (Description): Fixed package description of libgcu-dev. We don't ship the
    static library (addresses Ubuntu: #78550). Fixed Homepage field.
  * debian/patches/91_debianize_libgcu_manpage.dpatch: Removed. Fixed
    upstream.
  
  [ LI Daobing ]
  * debian/control (Build-Depends): Updated build dependencies on
    shared-mime-info, bodr, chemical-mime-data, libgtk2.0-dev,
    libgoffice-1-dev, libopenbabel-dev.
  * debian/rules (clean): Fix debian-rules-ignores-make-clean-error lintian
    warning (see #325372 for more information).
  * debian/patches/10_fix_426363_do_not_crash_with_weired_cml_files.dpatch:
    Removed. Already applied upstream.

 -- LI Daobing <lidaobing@gmail.com>  Sun, 01 Jul 2007 08:35:30 +0800

gnome-chemistry-utils (0.6.3-4) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/watch: Fixed.
  * debian/patches/10_fix_426363_do_not_crash_with_weired_cml_files.dpatch:
    Added.
    - gcu/gtkchem3dviewer.cc (draw_list): Fixes a segmentation fault when
      processing CML files with empty elementType attributes (closes:
      #426363). Thanks to LI Daobing for the report and Jean Bréfort for the
      fix.
  * debian/patches/00list: Adjusted. Added above patch.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 May 2007 20:28:28 +0200

gnome-chemistry-utils (0.6.3-3) unstable; urgency=low

  * debian/copyright: Clarify that gnome-chemistry-utils is licensed under the
    GPL, with the exception of mozilla-plugin/moz-plugin.c, which is LGPL.

 -- Michael Banck <mbanck@debian.org>  Tue, 17 Oct 2006 01:12:47 +0200

gnome-chemistry-utils (0.6.3-2) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control: Added Michael Banck to Uploaders.

  [ Michael Banck ]
  * debian/control (mozilla-plugin-gcu): Removed package.
  * debian/control (Build-Depends): Removed mozilla-dev.

 -- Michael Banck <mbanck@debian.org>  Mon,  2 Oct 2006 16:54:30 +0200

gnome-chemistry-utils (0.6.3-1) unstable; urgency=low

  * New upstream version 0.6.3.
  * First official build for Debian unstable (closes: #341486).

  [ Daniel Leidert ]
  * debian/control: Added mozilla-plugin-gcu (mozilla browser plugin) package.
  * debian/control (Standards-Version): Changed to standards version 3.7.2.
  * debian/control (Build-Depends): Removed obsolete libbonoboui2-dev and
    added mozilla-dev dependency. Fixed version dependencies to libgtk2.0-dev
    and libopenbabel-dev.
  * debian/control (Build-Depends, libgcu-dev:Depends, libgcu-doc:Suggests):
    Made the package binNMU safe.
  * debian/compat: Changed to compat level 5.
  * debian/rules: Clean-up and improvements.
  * debian/*: A lot of cleaning. Some files were removed, because we don't
    need them. Manpages are now part of upstream.
  * debian/reportbug/control: Removed. The official Debian package doesn't
    need this file.
  * debian/patches/*.dpatch: Only 90_misc_mime_support.dpatch is left.
  * debian/patches/91_debianize_libgcu_manpage.dpatch: Added.
    - Refer to the installation paths on Debian systems in libgcu(3).

  [ Michael Banck ]
  * debian/control (Build-Depends): Build-Depend on libgnomeprintui2.2-dev,
    not libgnomeprint2.2-dev.
  * debian/control (Build-Depends): Added xsltproc.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 10 Sep 2006 19:39:58 +0200

gnome-chemistry-utils (0.4.8-0dl1) unstable; urgency=low

  * New upstream release 0.4.8.
  * debian/patches/04_build_fixes.dpatch: Removed. Was fixed in upstream.
  * debian/patches/00list: Removed 04_build_fixes.dpatch.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue,  3 Jan 2006 23:47:35 +0100

gnome-chemistry-utils (0.4.7-0dl3) unstable; urgency=low

  * debian/control (libgcu0c2): Renamed to ...
  * debian/control (libgcu0c2a): ... this package for the latest g++
    transition.
  * debian/control (libgcu0c2a): Conflict with libgcu0c2.
  * debian/control (libgcu-dev, gcu): Update depends.
  * debian/libgcu0c2.*: renamed to libgcu0c2a.*.
  * debian/rules: Fixed.
  * debian/libgcu0c2a.dirs: Fixed:
  * debian/libgcu0c2a.install: Fixed.
  * debian/libgcu0c2a.shlibs: Fixed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu,  1 Dec 2005 01:42:19 +0100

gnome-chemistry-utils (0.4.7-0dl2) unstable; urgency=low

  * Small fix to 02_independent_working_testfiles.dpatch - remove unused
    variable in testgtkcrystalviewer.c.
  * Fix to debian/rules - disable obsolete GNOME 2.4 MIME support files.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 20 Sep 2005 23:21:37 +0200

gnome-chemistry-utils (0.4.7-0dl1) unstable; urgency=low

  * New upstream version 0.4.7.
  * Added 04_build_fixes.dpatch to fix a function call.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 19 Sep 2005 14:20:00 +0200

gnome-chemistry-utils (0.4.6-0dl1) unstable; urgency=low

  * New upstream version 0.4.6.
  * Fixing a few issues in the manpage.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 12 Sep 2005 16:56:56 +0200

gnome-chemistry-utils (0.4.4-0dl1) unstable; urgency=low

  * New upstream version 0.4.4.
  * Removed autoconf and automake calls and dependencies.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 31 Aug 2005 23:29:57 +0200

gnome-chemistry-utils (0.4.3-0dl1) unstable; urgency=low

  * g++ 4.0 transition: libgcu0 is now libgcu0c2.
  * Updated standards version to 3.6.2.1 (no changes needed).
  * Fixed twice mentioned chemicalmime dependency for gcu package.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 20 Jul 2005 16:41:56 +0200

gnome-chemistry-utils (0.4.3-0dl0) unstable; urgency=low

  * New upstream release 0.4.3 (fixes a lot of compilation issues).
  * Removed: 02_fix_small_bugs.dpatch - fixed in upstream.
  * Fixed chemical-mime-data dependencies.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 17 Jun 2005 19:54:56 +0200

gnome-chemistry-utils (0.4.2-0dl1) unstable; urgency=low

  * Added 02_fix_small_bugs.dpatch to fix a compilation problem.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 15 Jun 2005 03:55:51 +0200

gnome-chemistry-utils (0.4.2-0dl0) unstable; urgency=low

  * New upstream release.
  * Some changes in packaging process.
  * Fixed .shlibs file because of a version incompatibility to 0.4.1.
  * Fixed dependencies for libgcu-dev.
  * Fixed package names: [lib]gchemutils becomes [lib]gcu.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed,  8 Jun 2005 15:09:56 +0200

gnome-chemistry-utils (0.4.1-0dl2) unstable; urgency=low

  * Add supported MIME types to gchem3d-viewer.desktop.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 Mar 2005 20:10:22 +0200

gnome-chemistry-utils (0.4.1-0dl1) unstable; urgency=low

  * fixed a dependency problem related to testbonobocontrol from
    libgchemutils-doc

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 22 Mar 2005 01:22:18 +0100

gnome-chemistry-utils (0.4.1-0dl0) unstable; urgency=low

  * new upstream release
    (see changelog.gz for more info)
  * testfiles are now part of libgchemutils-doc
  * changes package description for libgchemutils-doc and gchemutils
  * added manpages for gchem3d and gchem3d-viewer
  * moved gchem3d.server into right package gchemutils
  * fixed an encoding bug and changed the description and document ID in the
    doc-base registration file

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 21 Mar 2005 19:49:26 +0100

gchemutils (0.4.0-0dl0) unstable; urgency=low

  * New upstream release
    + fix for critical bug in object.cc from CVS
    + fix for missing files
  * some cleanup in packaging process
  * updates .shlibs regarding to changes from 0.2 series
  * added build-conflicts in accordance to autotools-dev README.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 17 Mar 2005 22:08:22 +0100

gchemutils (0.2.8-0dl0) unstable; urgency=low

  * New upstream version.
  * Clean up build process.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 Feb 2005 04:03:06 +0100

gchemutils (0.2.7-4) unstable; urgency=low

  * Added permission-fix for methane.xyz to avoid lintian warning when
    recompiling.
  * Added libgchemutils-data.overrides: Manual pages for gchem3d and
    gchem3d-viewer will not be build during packaging process, because there
    is not enough info to make one.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 16 Dec 2004 10:56:52 +0100

gchemutils (0.2.7-3) unstable; urgency=low

  * Added libgchemutils0.shlibs to fit the incompatible changes in
    versions >= 0.3.0. Now packages build against libgchemutils (<< 0.3.0)
    will automatically add the right dependency.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 16 Dec 2004 10:02:08 +0100

gchemutils (0.2.7-2) unstable; urgency=low

  * Source goes to devel.
  * Removed dependency on chemicalmime from libgchemutils0 and added one to
    libgchemutils-data.
  * Added note in README.Debian, that this package is not an official part of
    the Debian distribution.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed,  8 Dec 2004 09:29:46 +0100

gchemutils (0.2.7-1.sid.1) unstable; urgency=low

  * Different version to go around the problem with the same version in
    sid/unstable and sarge/testing.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu,  2 Dec 2004 00:23:41 +0100

gchemutils (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Adjusted build process and added stuff for the new mime support for GNOME 2.8.
  * libgchemutils0 now depends on chemicalmime, which will provide the MIME
    info for the shared mime info database.
  * Changed address to report bugs to *@bugs.wgdd.de.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 30 Nov 2004 22:36:34 +0100

gchemutils (0.2.5-0dl0) unstable; urgency=low

  * Initial Release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 15 Sep 2004 04:58:16 +0200

